.about-top {
    width: 100%;
    min-width: 1200px;
    position: relative;
}

.about-top>img {
    width: 100%;
    height: auto;
}

.about-tptit {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    font-size: 72px;
}





.contact-box {
    padding: 80px 0;
}

.contact-bul{
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}
.contact-bli{
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-right: 1px solid #eeeeee;
}
.contact-bli:last-child{
    border-right: 0px solid #eeeeee;
}

.contact-bli > img{
    width: 40px;
    height: 40px;
}
.contact-bli > p{
    width: 70%;
    font-size: 18px;
    margin-top: 25px;
    text-align: center;

}
.contact-bli > h4{
    font-size: 24px;
    margin-top: 40px;
}


.contact-bcnt {
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
}

.contact-bctle {
    width: 100%;
    padding: 50px 60px;
    background-image: url("../images/picbj03.png");
    background-size: 100% 100%;
}

.bctle-txt {
    font-size: 18px;
    color: #ffffff;
}

.bctle-list {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.bctle-list li {
    width: 100%;
    padding-top: 10px;
}
.inptwid{
    width: 32% !important;
}

.bctle-lstit {
    font-size: 14px;
    color: #ffffff;
}

.bctle-lsinp {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px 20px;
    margin-top: 4px;
}

.bctle-lsinp input {
    width: 100%;
    font-size: 16px;
}

.bctle-lserae {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px 20px;
    margin-top: 4px;
}
.bctle-lserae textarea{
    width: 100%;
    height: 150px;
    font-size: 16px;
}

.bctle-btn{
    width: 150px;
    font-size: 16px;
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 10px 0;
    border-radius: 5px;
    margin-top: 30px;
    cursor: pointer;
}
.bctle-btn:hover{
    background-color: #0dbf88;
    border: 1px solid #0dbf88;
}



@media only screen and (max-width: 1440px) {
    .contact-box {
        padding: 70px 0;
    }
    
    .contact-bul{
        padding-bottom: 20px;
    }
    .contact-bli > img {
        width: 30px;
        height: 30px;
    }
    .contact-bli > h4 {
        font-size: 22px;
        margin-top: 30px;
    }
    .contact-bli > p {
        font-size: 16px;
        margin-top: 20px;
    }


    .contact-bcnt{
        padding-top: 20px;
    }
    .contact-bctle{
        padding: 40px 50px;
    }

    .bctle-txt {
        font-size: 16px;
    }
    .bctle-list {
        margin-top: 20px;
    }
    .bctle-btn {
        width: 150px;
        font-size: 16px;
        padding: 10px 0;
        border-radius: 5px;
        margin-top: 20px;
    }




}





@media only screen and (max-width: 769px) {
    .about-top {
        min-width: 100%;
    }

    .about-tptit {
        font-size: .6rem;
        padding-left: .2rem;
    }


    .contact-box {
        padding: .5rem .1rem;
    }
   
    
    .contact-bul{
        flex-wrap: wrap;
        padding-bottom: .3rem;
    }
    .contact-bli{
        width: 48%;
        margin-top: .2rem;
    }
    .contact-bli > img {
        width: .4rem;
        height: .4rem;
    }
    .contact-bli > h4 {
        font-size: .26rem;
        margin-top: .3rem;
    }
    .contact-bli > p {
        width: 95%;
        font-size: .22rem;
        margin-top: .25rem;
    }

    .inptwid {
        width: 48% !important;
    }



    .contact-bcnt {
        padding-top: .3rem;
        flex-direction: column;
    }
    .contact-bctle{
        width: 100%;
        padding: .4rem .2rem;
    }
    .bctle-txt {
        font-size: .24rem;
    }
    .bctle-list {
        margin-top: .3rem;
    }

    .bctle-lsinp {
        padding: .1rem .2rem;
    }

    .bctle-lserae {
        padding: .1rem .2rem;
    }
    .bctle-lserae textarea {
        height: 1.5rem;
        font-size: .24rem;
    }

    .bctle-btn {
        width: 100%;
        font-size: .24rem;
        padding: .15rem 0;
        margin-top: .3rem;
    }



   

}